---

zabbix_agent_packages:
  - openssl
  - git
  - libconfig-simple-perl
  - libjson-perl
  - libfile-which-perl
  - smartmontools
  - lm-sensors
  - patch
  - fping
  - libstatistics-descriptive-perl
  - libtimedate-perl
